def csv_import():
	"""
		Opens a file and returns the data as a list .

		Args:

		Returns:
    		the .csv as a nested list.

		Raises:
    		KeyError: Raises an exception.
	"""
	newFile = system.file.openFile('gif')
	
#	with open(newFile,"r") as f:
#		csv_reader = csv.reader(f)
#		device_list = []
#		for line in csv_reader:
#			device_list.append(line)
#		return device_list
